/* Os estilos de cada info vão neste CSS */
* {
	font-family: Arial, Helvetica, sans-serif;
	}

/*texto*/

#texto.interna3{
	width: 267px;
	height: 492px;
	display:block;
	position:absolute;
	top: 40px;
	padding-top: 8px;
	left: 654px;
}

#texto.interna4{
	width: 275px;
	height: auto;
	display:block;
	position:absolute;
	top: 275px;
	padding-top: 8px;
	left: 334px;
}

#texto a.comeca {
	background:transparent url(antes-e-depois/comeca.png) repeat scroll 0 0;
	display:block;
	float:left;
	height:25px;
	margin-top:4px;
	text-indent:-5000px;
	width:64px;
	margin-left: -1px;
}
#texto a.comeca:hover {
	background-position:0 -25px;
	margin-left: -1px;
}

#texto p{
	margin-top: 3px;
	font-size:12px;
	line-height:18px;
	color:#beb7af;	
}

#texto.interna4 p{
	margin-top: 3px;
	font-size:12px;
	line-height:18px;
	color:#fff;	
}

#texto h3{
	margin-top: 3px;
	font-size:12px;
	color:#CCC;
	border-bottom: 1px dotted #333;
	padding-bottom: 11px;	
}

#texto p b{	
	font-size:12px;
	color:#E8E8E8;	
}

#texto h4{
	margin-top: 3px;
	font-size: 18px;
	padding-top: 5px;
	color:#E5E5E5;
}

#texto h2{
	margin-top: 3px;
	font-size: 22px;	
	color:#fff;
}
#texto h5{
	margin-top: 3px;
	font-size:11px;
	font-weight:normal;
	color:#E8E8E8;	
}
/*texto*/


/*fundo*/

#fundo.interna1 {
	background-image:url(antes-e-depois/fundo.jpg);
	position:absolute;
	width: 936px;
	height: 610px;
	top: 29px;
	}
#fundo.interna20 {
	background-image:url(antes-e-depois/capa.jpg);
	position:absolute;
	width: 936px;
	height: 610px;	
	}
#quadrado{
	background-color:#060606;
	width:936px;
	height:29px;
	top: 0;
	left: 0;
	position:absolute;
	}	
	
#link {
	margin-left: 10px;
	}
#link h3{
	margin-top: 8px;
	display:block;
	float:left;	
	font-size: 12px;
	color:#a39e98;
	
	}
	
#link h3 a{
	color:#a39e98;
	font-size:12px;
	text-decoration:none;
	padding: 0 11px 0 11px;
	
	}
	
#link h3 a:hover{
	text-decoration:none;
	color:#ff9900;
	}
#link h3.sel a{color:#ff9900;}

/*fundo*/

/* foto */

#foto {
	position:absolute;
	top:20px;
	left:12px;
	width:619px;
	height:590px;
	border:1px solid #47423a;
	overflow:hidden;
}
#legenda {
	width:619px;
	text-align:left;
	display:block;
	background:#000;
	-moz-opacity:.90;
	filter:alpha(opacity=90);
	opacity:.85;
	bottom:0px;
	left:0px;
	position:absolute;
	text-indent:10px;
	color:#fff;
	font-size:11px;
	padding-top: 7px;
	padding-right: 0;
	padding-bottom: 7px;
	padding-left: 0;	
	text-align:center;
}


/*foto*/

/*personagem*/
#personagem.interna1 {
	width: 535px;	
	height : 762px;	
	position : absolute;
	left : 10px;
	top : 53px;
	display : block;
	border: 1px solid #beb7af;
}

#credito{
	width: auto;
	height: 20px;
	left:0px;
	background-color:#333;
	display:block;
	opacity: 0.85;
	moz-opacity: 0.85;
	filter:alpha(opacity=85);
	position:absolute;
	text-align: center;
	bottom: 0;
	padding: 0 10px;
		
}

#credito h5{
	margin-top: 3px;
	font-size:11px;
	color:#E8E8E8;
	font-weight:normal;
	
	
}

/*personagem*/


/*prox_ant*/
#prox_ant{
	position:absolute;
	left: 870px;
	top: 15px;
	}
/*prox_ant*/

#fundo.interna1 { background-image:url(antes-e-depois/fundo.jpg); height:610px; }
#texto h2 { color:#5d5850; width: 188px; }
#foto { left:5px; border:1px solid #999999; top:5px; }
.interna1 #prox_ant { left: 860px; top: 10px; }
#texto.interna3 { 
	left: 640px;
	width: 239px;
	padding: 10px 20px 10px 20px;
	background-color: white;
	border: 1px solid #CFC9C2;
	top: 5px;
	height:auto;
}
#texto.interna3 p { color:#7f7871; }
#texto h3 { border-color:#beb7af; }
#texto h4 {	color: #5d5850; font-size:22px; margin-bottom: 15px; }
#texto h5 { color: #aca299; }
#abertura #texto h2 { color:#fff; width:auto; }

